#
# Sections are for Windows
#
[OutLook]
AboutBitmap = logo1.bmp
URL =
Profile = profile.txt
CoCopyRight = 
ProductName = Touch Screen Utility
CopyRight = CopyRight(c) 2000-2006
Version = Version 4.3.7.3321
